@charset "UTF-8";

/* CSS for Trials by Topic 
 *
 * CSS prefix "tbt-"
 */

.DEADWOOD,
#topic-menu ul li.new-group,
ul#alpha-nav,
ul#alpha-nav li
{
    color: red !important;
    font-style: italic !important;
    border-color: red !important;
}

#body-copy-browse {
		padding: 8px 16px;
		margin:0;
}

h2.tbt-h2 {
		text-transform: none;
		font-size: 16px;
		margin-bottom: 8px;
}

/* Left side */
#local-nav {
		padding: 16px 8px;
		padding-right: 0;
		border: 1px solid #ccc;
}

/* Right side */
#local-table {
    border: 1px solid #ccc;
    background-color:white;
}

ul#conditions {
		margin-top: 24px;
		margin-bottom: 48px;
}

ul#conditions li {
		padding: 3px 0;
}

ul#conditions, 
#topic-menu ul
 {
		list-style-type: none;
		margin-left: 0;
		padding-left: 0;
}

#topic-menu ul li {
		padding: .4em 2em;
		font-weight: bold;
		font-size: 14px;
		-webkit-border-bottom-left-radius: 12px;
		-webkit-border-top-left-radius: 12px;
		-moz-border-radius-bottomleft: 12px;
		-moz-border-radius-topleft: 12px;
		border-bottom-left-radius: 12px;
		border-top-left-radius: 12px;
		border: 1px solid #FFF;
		border-right: none;
		margin: 1px 0;
}

#topic-menu ul li.tbt-sub:hover {
		border-left: 1px solid #ccc;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		background-color: #d1dfee;
}

#topic-menu ul li.tbt-heading {
		padding-left: 0;
		margin-top: 24px;
}

#topic-menu ul li.tbt-sub {
		padding: .4em 1em;
		font-weight: normal;
}

#topic-menu ul li.tbt-current {
		background-color: #FFF;
		-webkit-border-bottom-left-radius: 12px;
		-webkit-border-top-left-radius: 12px;
		-moz-border-radius-bottomleft: 12px;
		-moz-border-radius-topleft: 12px;
		border-bottom-left-radius: 12px;
		border-top-left-radius: 12px;
		border:  1px solid #ccc;
		border-right: none;
}

.tbt-menu-title {
		font-size:large; 
		font-weight:bold;
		padding:6px;
}

/* DataTable tweaks */
table.dataTable {
		border: 1px solid #ccc;
}

table.dataTable thead tr th {
		padding: 3px 26px 3px 4px;
		background-color: #e7f4e4;
}
 
table.dataTable th.sorting:hover,
table.dataTable th.sorting_desc:hover,
table.dataTable th.sorting_asc:hover {
    background-color: #f9f0cc;
}

A:link.clearlink {
 padding: 0;
 margin-left: 2px;
}

.divclearable {
 margin-right: 0 !important;
 padding-bottom: 2px;
}

table.dataTable tr {font-size: small;}
